@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 200;
  src: url("ResourceHanRoundedHC-ExtraLight.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 300;
  src: url("ResourceHanRoundedHC-Light.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 370;
  src: url("ResourceHanRoundedHC-Normal.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 400;
  src: url("ResourceHanRoundedHC-Regular.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 500;
  src: url("ResourceHanRoundedHC-Medium.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 700;
  src: url("ResourceHanRoundedHC-Bold.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded HC";
  font-weight: 900;
  src: url("ResourceHanRoundedHC-Heavy.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 200;
  src: url("ResourceHanRoundedSC-ExtraLight.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 300;
  src: url("ResourceHanRoundedSC-Light.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 370;
  src: url("ResourceHanRoundedSC-Normal.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 400;
  src: url("ResourceHanRoundedSC-Regular.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 500;
  src: url("ResourceHanRoundedSC-Medium.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 700;
  src: url("ResourceHanRoundedSC-Bold.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded SC";
  font-weight: 900;
  src: url("ResourceHanRoundedSC-Heavy.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 200;
  src: url("ResourceHanRoundedTC-ExtraLight.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 300;
  src: url("ResourceHanRoundedTC-Light.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 370;
  src: url("ResourceHanRoundedTC-Normal.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 400;
  src: url("ResourceHanRoundedTC-Regular.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 500;
  src: url("ResourceHanRoundedTC-Medium.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 700;
  src: url("ResourceHanRoundedTC-Bold.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded TC";
  font-weight: 900;
  src: url("ResourceHanRoundedTC-Heavy.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 200;
  src: url("ResourceHanRoundedJ-ExtraLight.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 300;
  src: url("ResourceHanRoundedJ-Light.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 370;
  src: url("ResourceHanRoundedJ-Normal.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 400;
  src: url("ResourceHanRoundedJ-Regular.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 500;
  src: url("ResourceHanRoundedJ-Medium.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 700;
  src: url("ResourceHanRoundedJ-Bold.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded J";
  font-weight: 900;
  src: url("ResourceHanRoundedJ-Heavy.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 200;
  src: url("ResourceHanRoundedK-ExtraLight.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 300;
  src: url("ResourceHanRoundedK-Light.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 370;
  src: url("ResourceHanRoundedK-Normal.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 400;
  src: url("ResourceHanRoundedK-Regular.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 500;
  src: url("ResourceHanRoundedK-Medium.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 700;
  src: url("ResourceHanRoundedK-Bold.ttf") format("opentype");
  font-display: swap;
}

@font-face {
  font-family: "Resource Han Rounded K";
  font-weight: 900;
  src: url("ResourceHanRoundedK-Heavy.ttf") format("opentype");
  font-display: swap;
}
